﻿/* ===============||  REWRITE SHARED STYLING  ||============== */
body {
  padding: 0px !important;
}
.row {
  margin-left: -15px !important;
  margin-right: -15px !important;
  margin-bottom: 0px !important;
}
.row.aligned {
  display: flex;
  justify-content: center;
  align-items: center;
}
.login-menu ul:not(.browser-default) {
  padding-left: 30px !important;
}
.login-menu a {
  color: #ffffff !important;
}
.social h4 {
  font-size: 18px;
  margin: 0px;
}
.social .row {
  padding: 10px 0px;
}
.navbar.desktop-view {
  display: none;
}
.navbar.mobile-view {
  display: block;
}
.navbar.mobile-view .navbarMenuOptions .navbar-nav > li {
  float: none;
}
.navbar .socialMediaWrapper {
  display: flex;
  height: 49px;
  justify-content: center;
  align-items: center;
}
.navbar .socialMediaWrapper a {
  display: inline-block;
  height: 14px;
  padding-right: 8px;
  /*svg:hover #LinkedIn,
            svg:hover #instagram {
                fill: @aqua;
            }

            svg #LinkedIn,
            svg #instagram {
                transition: 200ms;
                transition-timing-function: ease-in-out;
                -webkit-transition: 200ms;
                -webkit-transition-timing-function: ease-in-out;
            }*/
}
.navbar .socialMediaWrapper a .img-media {
  width: 15px;
  height: 14px;
}
.navbar .navbarMenuOptions {
  /*display: none;*/
  padding: 10px 0px 22px 0px;
}
.navbar .navbarMenuOptions li a {
  height: auto;
  padding: 4px 0px;
}
.subpagenav .sectionNav {
  display: inline-block;
}
.subpagenav .sectionNav h4 i {
  margin-left: 9px;
}
.carousel.carousel-slider.indicator {
  display: block;
}
.carousel.carousel-slider.play-pause {
  display: none;
}
.carousel.carousel-slider.play-pause .carousel-fixed-item {
  bottom: 207px !important;
}
.owl-carousel .owl-item img {
  display: inline-block !important;
}
.page-tab-bar .btn {
  height: 68px;
  text-align: left !important;
}
.subpagenav {
  max-height: none;
}
h4 {
  margin: 1.14rem 0 0.912rem 0;
}
button:focus {
  background-color: rgba(0, 0, 0, 0.9) !important;
}
.jumbotron .shade {
  background-color: transparent;
  font-family: "robotoblack", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 100px;
}
.jumbotron .shade h1 {
  margin-top: 35px;
}
.jumbotron .shade h2 {
  color: black;
  font-weight: 500;
}
/* ===============||  SHARED STYLING  ||============== */
.img-top-banner {
  width: 100%;
  display: block;
  max-width: 100%;
  height: auto;
  position: absolute;
}
.box {
  background-color: black;
  position: absolute;
  left: 50px;
  top: 50px;
}
.menu-bar-show.fadeOut {
  background-color: transparent;
}
.back-to-top-wrapper {
  display: none;
  position: fixed;
  bottom: 7px;
  left: 0px;
  right: 7px;
  text-align: right;
  z-index: 1000;
}
.back-to-top-wrapper .back-to-top {
  display: inline-block;
  min-width: 70px;
  min-height: 70px;
  cursor: pointer;
  background: url(/Content/Images/scroll-up-icon.png) top center no-repeat;
  background-size: cover;
}
.navbar .socialMediaWrapper a .img-media.linkdin {
  background: url(/Content/Images/linkedin.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.twitter {
  background: url(/Content/Images/twitter.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.facebook {
  background: url(/Content/Images/facebook.svg) center center no-repeat;
}
.navbar .socialMediaWrapper a .img-media.instagram {
  background: url(/Content/Images/instagram.svg) center center no-repeat;
}
figure {
  margin: 0px !important;
}
.top-border-wrapper {
  padding-left: 38px;
  padding-right: 40px;
}
.withTopborder {
  border-top: 1px solid rgba(148, 148, 148, 0.2);
}
.jumbotron {
  padding: 0;
  margin-bottom: 0;
  color: #ffffff;
  background: #ffffff;
  /*&.withTopborder {
        border-top: 1px solid rgba(148,148,148,.2);
    }*/
}
.jumbotron .container.center-v {
  margin-top: 60px;
  margin-bottom: 76px !important;
}
.jumbotron.feature {
  /*height:600px;*/
  position: relative;
}
.jumbotron.light-panel {
  /*&.withTopborder {
            border-top: 1px solid rgba(148,148,148,.2);
        }*/
  background-color: #ffffff;
  color: #252223;
}
.jumbotron.grey-panel {
  color: #252223;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background-color: rgba(250, 250, 250, 0.92);
  background-size: cover;
  height: 100%;
  width: 100%;
  top: 0;
}
.jumbotron.photo-panel {
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.jumbotron.photo-panel.col-md-12 {
  float: none !important;
}
.jumbotron.photo-panel.mobile-view {
  display: none;
}
.jumbotron.photo-panel.desktop-view {
  display: block;
}
.jumbotron.photo-panel.graph {
  /*.row {
                &.graph-reference {
                    border-bottom: 1px solid rgba(148,148,148,.2);
                    padding: 40px 213px;

                    label {
                        display: block;
                        float: right;
                        font-size: 9px;
                        font-family: @roboto;
                    }
                }

                .info-box {
                    background-color: rgba(255, 255,255, 0.7)
                }
            }*/
}
.jumbotron.photo-panel.graph .container.desktop-view {
  display: none;
}
.jumbotron.photo-panel .mobile-view {
  display: block;
}
.jumbotron.photo-panel .desktop-view {
  display: none;
}
.jumbotron.photo-panel .subtitle {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  position: absolute;
  /*left: 0px;*/
  bottom: 80px;
  text-align: center;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
.jumbotron.photo-panel .subtitle.right-aligned {
  right: 0px;
}
.jumbotron.photo-panel .inner-row-wrapper {
  width: 100%;
  justify-content: center;
  display: flex;
}
.jumbotron.photo-panel .graph-row-wrapper {
  width: 100%;
  justify-content: center;
  display: flex !important;
}
.jumbotron.photo-panel .play-pause-button {
  display: inline-block;
  min-width: 55.69px;
  min-height: 50px;
  cursor: pointer;
}
.jumbotron.photo-panel .play-pause-button.pause {
  background: url(/Content/Images/InvestmentSolutions/play-icon.png) top center no-repeat;
  background-size: cover;
}
.jumbotron.photo-panel .play-pause-button.play {
  background: url(/Content/Images/InvestmentSolutions/pause-icon.png) top center no-repeat;
  background-size: cover;
}
.jumbotron.feature-panel {
  background: linear-gradient(to top, #000000, rgba(0, 0, 0, 0));
  background-color: #343434;
}
.jumbotron.bottom-ribbon-panel {
  position: relative;
  background: transparent;
}
.jumbotron .bottom-ribbon {
  padding: 50px;
  margin: 70px auto;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.85));
  background-color: rgba(0, 0, 0, 0);
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 27px;
}
.jumbotron .bottom-ribbon .container {
  display: flex;
}
.jumbotron .bottom-ribbon .text-wrapper {
  display: inline-block;
  margin-right: 58px;
}
.jumbotron .bottom-ribbon .text-wrapper .title {
  margin-bottom: 17px;
  font-weight: bold;
}
.jumbotron .bottom-ribbon .btn-wrapper {
  display: inline-block;
  margin-top: 20px;
}
.jumbotron .btn {
  display: inline-block;
  background-color: transparent;
  box-shadow: none;
  height: 46px;
  line-height: 43px;
  text-transform: none;
  text-indent: 0px;
  text-align: center;
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  padding: 0px 1rem !important;
  /*&.btn-dark-blue {
            color: @dark-blue;
            border: 2px solid @dark-blue;
        }*/
}
.jumbotron .btn:hover {
  background-color: transparent !important;
  box-shadow: none;
}
.jumbotron .btn:focus {
  background-color: transparent !important;
}
.jumbotron .btn.btn-light-blue {
  color: #6AC9D5;
  border: 2px solid #6AC9D5;
}
.jumbotron .btn.btn-white {
  color: #ffffff;
  border: 2px solid #ffffff;
}
.jumbotron .btn.btn-large {
  padding: 0px 2rem !important;
}
.jumbotron .btn.btn-ribbon {
  color: #ffffff;
  border: 2px solid #ffffff;
  margin: 0px;
}
.jumbotron .btn.btn-ribbon:hover,
.jumbotron .btn.btn-ribbon:focus {
  color: #ffffff !important;
  border: 2px solid #ffffff !important;
  box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
}
.jumbotron .btn.btn-send {
  max-width: 100%;
  width: 100%;
}
.jumbotron .btn.btn-send:hover,
.jumbotron .btn.btn-send:focus {
  background-color: transparent !important;
  box-shadow: none;
}
.jumbotron .btn.btn-send.btn-dark-blue {
  color: #0A599D;
  border: 2px solid #0A599D;
}
.jumbotron .btn.btn-send.btn-dark-blue:hover,
.jumbotron .btn.btn-send.btn-dark-blue:focus {
  background-color: #0A599D !important;
  color: #ffffff !important;
}
.jumbotron .btn.btn-send.btn-aqua {
  color: #6AC9D5;
  border: 2px solid #6AC9D5;
}
.jumbotron .btn.btn-send.btn-aqua:hover,
.jumbotron .btn.btn-send.btn-aqua:focus {
  background-color: #6AC9D5 !important;
  color: #ffffff !important;
}
.jumbotron .btn.btn-send.btn-kiwisaver-green {
  color: #ffffff !important;
  background-color: #8CC34A !important;
  border: 2px solid #8CC34A;
}
.jumbotron .btn.btn-send.btn-kiwisaver-green:hover,
.jumbotron .btn.btn-send.btn-kiwisaver-green:focus {
  background-color: #8CC34A !important;
  color: #ffffff !important;
}
.jumbotron .header-subtitle {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 19px;
  margin-top: 10%;
  /*text-align: center;*/
  text-shadow: 2px 2px 2px #000000;
}
.jumbotron .container {
  margin-top: 0px;
  margin-bottom: 0px;
}
.jumbotron .container.c-m {
  padding-top: 60px;
  padding-bottom: 60px;
  /*height: 472px;*/
}
.jumbotron .container.c-m.sub-page {
  padding-top: 16px;
  padding-bottom: 0px;
}
.jumbotron .header-box {
  padding: 20px;
  /*margin-top: 100px;
        margin-bottom: 100px;*/
  background-color: rgba(0, 0, 0, 0.7);
}
.jumbotron .header-box h1 {
  font-size: 32px;
  font-weight: 600;
}
.jumbotron .header-box h2 {
  /*font-family: @roboto_light;*/
  margin-top: 10px;
  margin-bottom: 30px;
}
.jumbotron .container-row {
  margin: 0px 0px;
}
.jumbotron .container-row.desktop-view {
  display: none;
}
.jumbotron .container-row.mobile-view {
  display: block;
}
.jumbotron .container-row .header {
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 27px;
  font-weight: bold;
  text-align: center;
}
.jumbotron .container-row .features {
  margin-top: 60px;
}
.jumbotron .container-row .features .col-sm-3 {
  height: 566px;
}
.jumbotron .container-row .features .item {
  position: relative;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  width: 100%;
  height: 100%;
  text-align: center;
}
.jumbotron .container-row .features .item .title {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0px;
}
.jumbotron .container-row .features .item .description {
  font-size: 15px;
}
.jumbotron .container-row .features .item .feature-btn-row {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
}
.jumbotron .container-row .features .item .feature-btn-row .feature-btn-wrapper {
  display: flex;
  justify-content: center;
}
.jumbotron .container-row .features .item .btn-wrapper.m-t-30 {
  margin-top: 30px;
}
.jumbotron .container-row .features .item .btn-wrapper.m-t-72 {
  margin-top: 72px;
}
.jumbotron .subpagenav .navbar-nav > li > a:before {
  background-color: transparent;
}
.jumbotron .navbar {
  background-color: #000000;
}
.jumbotron .top-ribbon {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 25px;
  color: #ffffff;
}
.jumbotron .top-ribbon .row {
  padding: 8px 0px;
}
.jumbotron .top-ribbon .row .inner-row-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}
.jumbotron .top-ribbon .ps {
  font-size: 14px;
}
.jumbotron .top-ribbon .btn-wrapper {
  display: flex;
  justify-content: center;
  margin-top: 0px;
}
.jumbotron.bottom-ribbon-wrapper {
  display: flex;
  height: 200px;
  min-height: 400px;
  align-items: center;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon-panel {
  display: block;
  width: 100%;
}
.jumbotron.bottom-ribbon-wrapper .bottom-ribbon-panel .bottom-ribbon {
  margin: 0px;
}
.info-box.pad-30 {
  padding: 30px;
}
.info-box.pad-20 {
  padding: 20px;
}
.info-box.right-aligned {
  margin-top: 30px;
}
.info-box.graph-info-box {
  /*background-color: rgba(255, 255,255, 0.7);*/
  background-color: transparent;
}
.info-box .UkPensions-icon {
  min-height: 61px;
  margin-bottom: 15px;
}
.info-box .UkPensions-icon.search-icon {
  background: url(../../Images/UKPensions/search-icon.png) top left no-repeat;
  background-size: 59px 61px;
}
.info-box .UkPensions-icon.warning-icon {
  background: url(../../Images/UKPensions/warning-icon.png) top left no-repeat;
  background-size: 73px 61px;
}
.info-box .UkPensions-icon.chat-icon {
  background: url(../../Images/UKPensions/chat-blue-icon.png) top left no-repeat;
  background-size: 59px 61px;
}
.info-box .title {
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 26px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 15px;
}
.info-box .description {
  font-size: 16px;
  color: #000000;
}
.info-box .ps {
  margin-top: 8px;
}
.info-box .footer {
  margin-top: 20px;
}
.pie-chart-img,
.logotype-img,
.investor-cost-img {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 0px;
}
.investor-cost-img {
  width: 70% !important;
  padding: 0px;
}
.slider-chart {
  margin-bottom: 17px;
  /*margin-top: 31px;*/
  overflow: hidden;
}
.slider-chart .owl-carousel {
  text-align: center;
  /*max-height: 323px;*/
}
.slider-chart .owl-carousel .location {
  width: 100%;
}
.slider-chart .owl-carousel .location span {
  font-size: 15px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
a.slide.chart {
  top: 29%;
}
a.slide.logotype-programes {
  top: 26%;
}
a.slide.logotype-adviser {
  top: 45%;
}
a.slide.investor-cost {
  top: 33%;
}
a.slide.investor-cost.left {
  left: 26px;
  display: none;
}
a.slide.investor-cost.right {
  right: 26px;
}
a.slide.carousel-indicator.left {
  left: 22px;
}
a.slide.carousel-indicator.right {
  right: 25px;
}
.image-wrapper img {
  width: 100%;
}
.slider-box {
  overflow: hidden;
}
.slider-box .owl-carousel {
  text-align: center;
  width: 100%;
}
.carousel .indicators .indicator-item {
  height: 14px !important;
  width: 14px !important;
  margin: 24px 8px !important;
}
.carousel .indicators .indicator-item.active {
  background-color: rgba(0, 0, 0, 0) !important;
  border: 2px solid #ffffff !important;
}
.aligned-row {
  display: flex;
  justify-content: center;
  align-items: center;
}
.twin-wrapper.mobile-view {
  display: none;
}
.workplace-programmes {
  display: none;
}
.advisory-firms .title {
  justify-content: center;
  width: 100%;
  display: flex;
  text-align: center;
}
.advisory-firms .title span {
  display: inline-block;
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
}
.advisory-firms .title span.strong {
  font-size: 23px;
}
.ukPensionguide-wrapper img {
  width: 60%;
}
.image-description .description {
  text-align: center;
}
.image-description .description.top-margin {
  margin-top: 10px;
}
.image-description .description span {
  display: inline-block;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 8px;
}
.page-title {
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 55px;
  color: #000000;
  padding-top: 30px;
}
.view-notes {
  font-size: 12px;
  cursor: pointer;
  margin-top: 5px;
}
.nz-map-wrapper {
  text-align: center;
}
.nz-map-wrapper img {
  width: 47%;
}
/* ===============||  Carousel Indicator    || ============*/
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}
.middle-indicator {
  top: 45%;
  left: 10px !important;
  right: 10px !important;
  height: 64px;
}
.middle-indicator-text {
  font-size: 4.2rem;
}
a.middle-indicator-text {
  color: white !important;
}
.content-indicator {
  width: 64px;
  height: 64px;
  background: none;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
}
.indicators {
  visibility: hidden;
}
.world-map-wrapper img {
  width: 100%;
}
.world-map-wrapper p {
  font-family: Roboto;
  font-size: 9px;
  padding: 20px 0px;
}
.error-message-box {
  display: none;
  font: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: #B92D00;
}
.error-message-box i.warning-sign {
  float: right;
  font-size: 15PX;
  color: #B92D00;
}
/* ===============||  INPUT STYLING  ||============== */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color: transparent !important;
  -webkit-box-shadow: 0 0 0px 1000px #fff inset !important;
}
.input-field label {
  left: 15px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #878585;
}
label.message-label {
  font-size: 15px;
  color: #231F20;
}
.input-field input[type=text],
input[type=number] {
  color: #5C595A;
  font-size: 15px;
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
}
.input-field input:not([type]):focus:not([readonly]) + label,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #5C595A;
}
.input-field input:not([type]):focus:not([readonly]) + label .shrink,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label .shrink,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label .shrink {
  display: block;
}
.input-field input:not([type]):focus:not([readonly]) + label .expand,
.input-field input[type=text]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=email]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=date]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field input[type=number]:not(.browser-default):focus:not([readonly]) + label .expand,
.input-field textarea.materialize-textarea:focus:not([readonly]) + label .expand {
  display: none;
}
.input-field input + label .shrink,
.textarea.materialize-textarea + label .shrink {
  display: none;
}
.input-field input:not([type]):not([readonly]),
.input-field input[type=text]:not(.browser-default):not([readonly]),
.input-field input[type=email]:not(.browser-default):not([readonly]),
.input-field input[type=date]:not(.browser-default):not([readonly]),
.input-field input[type=datetime]:not(.browser-default):not([readonly]),
.input-field input[type=datetime-local]:not(.browser-default):not([readonly]),
.input-field input[type=tel]:not(.browser-default):not([readonly]),
.input-field input[type=number]:not(.browser-default):not([readonly]),
.input-field textarea.materialize-textarea:not([readonly]),
.input-field input:not([type]):focus:not([readonly]),
.input-field input[type=text]:not(.browser-default):focus:not([readonly]),
.input-field input[type=email]:not(.browser-default):focus:not([readonly]),
.input-field input[type=date]:not(.browser-default):focus:not([readonly]),
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly]),
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
.input-field input[type=tel]:not(.browser-default):focus:not([readonly]),
.input-field input[type=number]:not(.browser-default):focus:not([readonly]),
.input-field textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: solid 1px rgba(0, 0, 0, 0.16);
  /*box-shadow: 0 1px 0 0 @form-border-color !important;*/
}
.input-field input:not([type]):not([readonly])::-ms-clear,
.input-field input[type=text]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=email]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=date]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=datetime]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=datetime-local]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=tel]:not(.browser-default):not([readonly])::-ms-clear,
.input-field input[type=number]:not(.browser-default):not([readonly])::-ms-clear,
.input-field textarea.materialize-textarea:not([readonly])::-ms-clear,
.input-field input:not([type]):focus:not([readonly])::-ms-clear,
.input-field input[type=text]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=email]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=date]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field input[type=number]:not(.browser-default):focus:not([readonly])::-ms-clear,
.input-field textarea.materialize-textarea:focus:not([readonly])::-ms-clear {
  display: none !important;
}
.input-field input:not([type]):not([readonly])::-ms-reveal,
.input-field input[type=text]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=email]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=date]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=datetime]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=datetime-local]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=tel]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field input[type=number]:not(.browser-default):not([readonly])::-ms-reveal,
.input-field textarea.materialize-textarea:not([readonly])::-ms-reveal,
.input-field input:not([type]):focus:not([readonly])::-ms-reveal,
.input-field input[type=text]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=email]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=date]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=datetime]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=datetime-local]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=tel]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field input[type=number]:not(.browser-default):focus:not([readonly])::-ms-reveal,
.input-field textarea.materialize-textarea:focus:not([readonly])::-ms-reveal {
  display: none !important;
}
textarea {
  resize: none;
  overflow: auto;
  border: solid 1px rgba(0, 0, 0, 0.16);
  font-size: 1rem !important;
}
textarea:focus {
  outline-color: transparent;
}
/* ===============||  MODAL DIALOG STYLING  ||============== */
.modal.modal-dialog-box {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  max-height: none;
}
.modal.modal-dialog-box .modal-dialog {
  /*width: 480px;*/
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  overflow-y: initial !important;
  background-color: #ffffff;
  padding: 20px;
}
.modal.modal-dialog-box .modal-dialog.communication-form {
  padding: 80px;
}
.modal.modal-dialog-box .modal-dialog .modal-header {
  min-height: 36px;
  padding-right: 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-header .close {
  margin-top: -15px;
}
.modal.modal-dialog-box .modal-dialog .modal-body {
  font-size: 18px;
  padding-top: 0;
  color: rgba(104, 104, 104, 0.87);
}
.modal.modal-dialog-box .modal-dialog .modal-body a.close-modal {
  display: block;
  text-align: right;
}
.modal.modal-dialog-box .modal-dialog .modal-body a img {
  cursor: pointer;
}
.modal.modal-dialog-box .modal-dialog .modal-body p {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  color: #707070;
  margin-bottom: 20px;
}
.modal.modal-dialog-box .modal-dialog .modal-body p.ps {
  font-size: 11px;
  margin: 30px 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .inner-row {
  padding: 0px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .inner-row .title {
  text-align: left;
  margin-bottom: 10px;
}
.modal.modal-dialog-box .modal-dialog .modal-body .title {
  text-align: center;
  font: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}
.modal.modal-dialog-box .modal-dialog .modal-body .title.get-in-touch {
  text-align: left;
}
.modal.modal-dialog-box .modal-dialog .modal-body .send-message-box {
  margin-top: 40px;
  width: 100%;
}
.modal.modal-dialog-box .modal-dialog .modal-footer {
  background-color: transparent;
  border: none;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn {
  width: 140px;
  display: inline-block;
  background-color: transparent;
  box-shadow: none;
  height: 46px;
  line-height: 43px;
  text-transform: none;
  text-indent: 0px;
  text-align: center;
  font-family: "robotobold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding: 0px 1rem !important;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn:hover,
.modal.modal-dialog-box .modal-dialog .modal-footer .btn:focus {
  background-color: transparent !important;
  box-shadow: none;
}
.modal.modal-dialog-box .modal-dialog .modal-footer .btn.btn-light-blue {
  color: #6AC9D5;
  border: 2px solid #6AC9D5;
}
/* ===============||  Media STYLING  ||============== */
@media screen and (min-width: 1720px) {
  .jumbotron.photo-panel .info-box-wrapper {
    margin: 80px 500px;
  }
  .jumbotron .carousel-slider {
    height: 600px !important;
  }
}
@media (min-width: 1480px) {
  .jumbotron.photo-panel.graph {
    /*height: 680px;*/
  }
  .jumbotron.photo-panel.graph .container.desktop-view {
    display: block;
  }
  .jumbotron.photo-panel.graph .row.graph-reference {
    border-bottom: 0px;
  }
  .jumbotron.photo-panel .ipad-mobile-view {
    display: none;
  }
  .jumbotron.photo-panel .mobile-view {
    display: none;
  }
  .jumbotron.photo-panel .desktop-view {
    display: block;
  }
  .jumbotron.photo-panel .info-box-wrapper {
    width: 500px;
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 80px 277px;
    padding: 20px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  }
  .jumbotron.photo-panel .info-box-wrapper.left-aligned {
    width: 500px;
    margin: 52px 210px;
    left: 0px;
  }
  .jumbotron.photo-panel .info-box-wrapper.graph-info-box-wrapper {
    top: 0;
    left: 0;
    background-color: transparent;
    box-shadow: none;
    margin: 0px 0px 0px 277px;
  }
  .jumbotron.photo-panel .info-box-wrapper .info-box {
    width: 100%;
  }
  .jumbotron.photo-panel .carousel-slider.graph {
    height: 600px !important;
  }
  .jumbotron.photo-panel .subtitle {
    bottom: 80px;
  }
}
@media (max-width: 1200px) {
  .jumbotron .shade {
    margin-bottom: 27px;
  }
  .jumbotron .header-subtitle {
    margin-top: 30px;
    margin-bottom: 50px;
  }
}
@media (min-width: 1200px) {
  .pie-chart-img,
  .logotype-img,
  .investor-cost-img {
    width: 70% !important;
    padding: 0px;
  }
  .slider-chart {
    margin-top: 0px;
  }
  a.slide.chart.right {
    right: 139px;
  }
  a.slide.chart.left {
    left: 139px;
  }
  a.slide.manager.right {
    right: -13px;
  }
  a.slide.manager.left {
    left: -13px;
  }
  a.slide.logotype-programmes {
    top: 34%;
  }
  a.slide.logotype-programmes.right {
    right: 54px;
  }
  a.slide.logotype-programmes.left {
    left: 54px;
  }
  a.slide.logotype-adviser {
    top: 42%;
  }
  a.slide.logotype-adviser.right {
    right: 48px;
  }
  a.slide.logotype-adviser.left {
    left: 48px;
  }
  .slider-box .c1-item {
    margin-top: 0px;
    width: 265px;
    height: 265px;
    padding: 60px 20px 20px 20px;
  }
  .jumbotron .navbar.desktop-view {
    display: block;
  }
  .jumbotron .navbar.mobile-view {
    display: none;
  }
  .jumbotron .container.c-m.wide {
    padding-top: 120px;
    padding-bottom: 57px;
  }
}
@media screen and (min-width: 992px) {
  .jumbotron .header-box {
    /*width:50%;*/
    padding: 20px 50px 40px;
    /*margin-bottom:0px;
        margin-top:120px;*/
  }
}
@media screen and (max-width: 1024px) {
  .advisory-firms .title span {
    font-size: 14px;
    padding-left: 0px;
  }
}
@media (min-width: 1025px) {
  .modal.modal-dialog-box .modal-dialog.communication-form {
    width: 600px;
  }
  .modal.modal-dialog-box .modal-dialog.confirmEmail {
    width: 450px;
    padding: 60px;
  }
}
@media (min-width: 1024px) {
  .container-row .features .col-sm-3 {
    height: 460px !important;
  }
}
@media (min-width: 1367px) {
  .jumbotron.bottom-ribbon-wrapper .bottom-ribbon-panel .bottom-ribbon .text-wrapper {
    margin: 0px;
  }
  .jumbotron.bottom-ribbon-wrapper .bottom-ribbon-panel .bottom-ribbon .btn-wrapper {
    margin: 0px;
  }
}
@media (min-width: 1024px) and (max-width: 1366px) {
  .container.c-m {
    width: 970px;
  }
  .jumbotron .top-ribbon .text-wrapper {
    font-size: 25px;
  }
  .row.aligned {
    display: block;
  }
  .page-title {
    font-size: 67px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .row.aligned {
    display: block;
  }
  .jumbotron.photo-panel .subtitle {
    bottom: 175px;
  }
  .jumbotron .bottom-ribbon .text-wrapper {
    width: 100%;
  }
  .jumbotron .top-ribbon .text-wrapper {
    font-size: 17px;
  }
  .jumbotron .shade h1 {
    font-size: 26px;
  }
  .jumbotron .shade h2 {
    font-size: 17px;
  }
  a.slide.chart.right {
    right: 43px;
  }
  a.slide.chart.left {
    left: 43px;
  }
  a.slide.investor-cost {
    top: 25%;
  }
}
@media screen and (min-width: 768px) {
  .jumbotron .container-row.desktop-view {
    display: block;
  }
  .jumbotron .container-row.mobile-view {
    display: none;
  }
  a.slide.logotype-programmes.left {
    display: none !important;
  }
  a.slide.logotype-adviser.left {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .navbar {
    min-height: 43px;
  }
  .navbar .socialMediaWrapper {
    display: inline-block;
    height: auto;
  }
  .jumbotron.photo-panel.mobile-view {
    display: block;
  }
  .jumbotron.photo-panel.desktop-view {
    display: none;
  }
  .jumbotron.photo-panel .subtitle {
    font-size: 17px;
  }
  .jumbotron.photo-panel .nzfundsBook-wrapper {
    display: none;
  }
  .jumbotron.photo-panel .ukPensionguide-wrapper {
    display: none;
  }
  .jumbotron .header-box {
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .jumbotron .header-box h1 {
    font-size: 26px;
    font-weight: 600;
  }
  .jumbotron .header-box h2 {
    /*font-family: @roboto_light;*/
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .jumbotron .container.center-v {
    margin-top: 82px;
    padding: 0px;
  }
  .jumbotron .header-subtitle {
    display: none;
  }
  .jumbotron .bottom-ribbon {
    padding: 20px 10px;
  }
  .jumbotron .bottom-ribbon .text-wrapper {
    font-size: 18px;
    margin-right: 0px;
  }
  .jumbotron .bottom-ribbon .text-wrapper .title {
    font-size: 27px;
  }
  .jumbotron .bottom-ribbon .btn-wrapper {
    display: flex;
    justify-content: center;
  }
  .jumbotron .top-ribbon .text-wrapper {
    text-align: center;
  }
  .jumbotron .top-ribbon .btn-wrapper {
    margin-top: 17px;
  }
  .jumbotron .top-ribbon .row {
    padding: 25px 0px;
  }
  .jumbotron .top-ribbon .row .inner-row-wrapper {
    display: block;
  }
  .jumbotron .top-ribbon .ps {
    display: block;
  }
  .jumbotron .shade h1 {
    font-size: 21px;
  }
  .jumbotron .shade h2 {
    font-size: 10px;
  }
  .column-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  .container-row .features .col-sm-3 {
    height: auto !important;
  }
  .container-row .features .item {
    margin-bottom: 60px;
  }
  .container-row .features .item .description {
    margin-bottom: 15px;
  }
  .container-row .features .item .feature-btn-row {
    position: relative !important;
  }
  .info-box {
    padding: 0px 15px 0px 15px;
  }
  .info-box.left-aligned {
    margin-bottom: 40px;
  }
  .info-box .title {
    text-align: center;
  }
  .info-box .footer {
    display: flex;
    justify-content: center;
  }
  .info-box .footer.twin-wrapper {
    display: none;
  }
  .twin-wrapper {
    margin-top: 30px;
  }
  .twin-wrapper.mobile-view {
    display: block;
  }
  .carousel.carousel-slider.indicator {
    display: none;
  }
  .carousel.carousel-slider.play-pause {
    display: block;
  }
  a.slide.right {
    right: 31px;
  }
  a.slide.left {
    left: 31px;
  }
  a.slide.logotype-programmes.right,
  a.slide.logotype-adviser.right {
    right: -4px;
  }
  a.slide.logotype-programmes.left,
  a.slide.logotype-adviser.left {
    left: -4px;
  }
  a.slide.investor-cost {
    top: 21%;
  }
  a.slide.investor-cost.left {
    display: block;
    left: 9px;
  }
  a.slide.investor-cost.right {
    right: 9px;
  }
  .advisory-firms .title span {
    font-size: 13px;
    padding-left: 0px;
  }
  .world-map-wrapper img {
    width: 100%;
  }
  .modal.modal-dialog-box .modal-dialog.communication-form {
    margin-top: 60px !important;
    padding: 30px;
  }
  .modal.modal-dialog-box .modal-dialog.confirmEmail {
    margin-top: 60px !important;
  }
  .page-title {
    font-size: 41px;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .pie-chart-img,
  .logotype-img {
    width: 60% !important;
    padding: 0px;
  }
  a.slide.chart {
    top: 31%;
  }
  a.slide.chart.right {
    right: 127px;
  }
  a.slide.chart.left {
    left: 127px;
  }
  a.slide.logotype-programes {
    top: 34%;
  }
  a.slide.logotype-programes.right {
    right: 116px;
  }
  a.slide.logotype-programes.left {
    left: 116px;
  }
  a.slide.logotype-adviser {
    top: 21%;
  }
  a.slide.logotype-adviser.right {
    right: 133px;
  }
  a.slide.logotype-adviser.left {
    left: 133px;
  }
}
@media screen and (max-width: 480px) {
  .jumbotron.photo-panel .subtitle {
    bottom: 268px;
    font-size: 9px;
  }
}
@media (max-width: 400px) {
  .container.no-padding {
    padding: 0px;
  }
  .info-box .title {
    font-size: 22px;
  }
}